Не удается подключить устройство Android 4.1.2 к Ubuntu 13.10 [копия]

Существует ошибка относительно зависимости между open-iscsi и ubuntu-server. Ошибка была устранена, но только для Ubuntu 18.10. В 16.04 apt не позволит вам делать то, что вы хотите.

Но вы можете отключить службу iscsid, чтобы она не работала:

sudo systemctl --now disable iscsid.service

1
задан 17.04.2020, 10:36

1 ответ

У меня была такая же проблема. Тогда я установил:

sudo apt-get install libmtp-common libmtp-runtime libmtp9:amd64 libnet-smtp-ssl-perl mtp-tools mtpfs
0
ответ дан 17.04.2020, 10:37

Теги

Похожие вопросы